#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 559px; width: 766px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Calibri Light; }
#imObj0_00 .ff2 {font-family: Symbol; }
#imObj0_00 .ff3 {font-family: Courier New; }
#imObj0_00 .ff4 {font-family: Wingdings; }
#imObj0_00 .ff5 {font-family: Arial; }
#imObj0_00 .ff6 {font-family: Calibri; }
#imObj0_00 .ff7 {font-family: 
Symbol; }
#imObj0_00 .ff8 {font-family: Calibri Light; }
#imObj0_00 .ff9 {font-family: Times New Roman; }
#imObj0_00 .ff10 {font-family: Times; }
#imObj0_00 .ff11 {font-family: Cambria; }
#imObj0_00 .ff12 {font-family: MNGFW Q+ Palatino; }
#imObj0_00 .ff13 {font-family: Consolas; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fc4 {color: #333300; }
#imObj0_00 .fc5 {color: #800080; }
#imObj0_00 .fc6 {color: #FF0000; }
#imObj0_00 .fc7 {color: #000000; }
#imObj0_00 .fc8 {color: #4F81BD; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 559px; overflow: hidden; }
#imPage {position: relative; height: 579px; }

